<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="帮助引导" NeedLevel="1" TipsInfo="" />
	<Data ID="2" Name="锁定引导" NeedLevel="2" TipsInfo="{fontname=Common2/FZY3JW.TTF,fontsize=36}锁定鱼可{color=0xFFE86008}提升命中{color=0xFFFFFFFF}" />
	<Data ID="3" Name="激光引导" NeedLevel="4" TipsInfo="{fontname=Common2/FZY3JW.TTF,fontsize=36}点击{color=0xFFE86008}必杀{color=0xFFFFFFFF}可以使用必杀" />
	<Data ID="4" Name="炮台引导" NeedLevel="8" TipsInfo="{fontname=Common2/FZY3JW.TTF,fontsize=36}点击{color=0xFFE86008}炮台{color=0xFFFFFFFF}可以更换炮台" />
	<Data ID="5" Name="散弹引导" NeedLevel="10" TipsInfo="{fontname=Common2/FZY3JW.TTF,fontsize=36}点击{color=0xFFE86008}散射{color=0xFFFFFFFF}可以使用散射" />
	<Data ID="6" Name="导弹引导" NeedLevel="5" TipsInfo="{fontname=Common2/FZY3JW.TTF,fontsize=36}点击{color=0xFFE86008}导弹{color=0xFFFFFFFF}可以使用导弹" />
</Root>